@charset "utf-8";
/* CSS Document */

.imagesprite-js {
/*display: block;*/
display:inline-block;
width: 320px;
height: 52px;
background: url("../images/sprite-jobseekers.png") no-repeat 0 0;
overflow: hidden;
}

.imagesprite-js:hover {
background-position: 0px -52px;	
}

.imagesprite-js:active {
background-position: 0px -0px;	
}

.imagesprite-js-video {
display:inline-block;
width: 320px;
height: 52px;
background: url("../images/sprite-jobseeker-tutorials.png") no-repeat 0 0;
overflow: hidden;
}

.imagesprite-js-video:hover {
background-position: 0px -52px;	
}

.imagesprite-js-video:active {
background-position: 0px -0px;	
}

.imagesprite-em {
display:inline-block;
width: 320px;
height: 52px;
background: url("../images/sprite-employers.png") no-repeat 0 0;
overflow: hidden;
}

.imagesprite-em:hover {
background-position: 0px -52px;	
}

.imagesprite-em:active {
background-position: 0px -0px;	
}

.imagesprite-em-video {
display:inline-block;
width: 320px;
height: 52px;
background: url("../images/sprite-employer-tutorials.png") no-repeat 0 0;
overflow: hidden;
}

.imagesprite-em-video:hover {
background-position: 0px -52px;	
}

.imagesprite-em-video:active {
background-position: 0px -0px;	
}